#include <amscppnarray/amscppnarray.hpp>

int main(int argc, char* argv[])
{
    int ret = 0;
    printf("ams c++ numeric array library tests.\n");
    //ams::narray::test_narray1();
    //ams::narray::test_narray2();
    //ams::narray::test_narray3();
    ams::narray::narray_testmath2();

    return ret;
}